--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "@param key&lt;Object&gt; The key to fetch. This will be run through convert_key. @param *extras&lt;Array&gt; Default value."
- !ruby/struct:SM::Flow::P 
  body: "@return &lt;Object&gt; The value at key or the default value."
full_name: Mash#fetch
is_singleton: false
name: fetch
params: (key, *extras)
visibility: public
